/** Insert here Custom CSS **/

body {
    font-weight: 600 !important;
    font-family: 'Rubik', sans-serif !important;
}

.table {
    font-weight: 500 !important;
}

.card label {
    font-size: .95em;
}

.sidebar .nav li>a, .off-canvas-sidebar .nav li>a {
    font-size: .85em;
    padding: 5px 8px;
}

.login-page .card-login .logo-container {
    width: 300px;
    margin-bottom: 20px;
}

.sidebar .logo {
    padding: 1.5rem 1.7rem; 
}


.table>thead>tr>th {
    border-bottom-width: 1px;
    font-size: 1.1em;
    font-weight: 600;
    border: 0;
}

table.dataTable>tbody>tr>td  {
    max-width: fit-content !important;
}

.btn {
    font-weight: 700;
    text-transform: uppercase;
}

.white {
    color:white !important;
}

.navbar-nav .dropdown-menu .dropdown-item, .bootstrap-select .dropdown-menu.inner li a {
    font-size: 1em;
    text-transform: uppercase;
    padding-top: .2rem;
    padding-bottom: .3rem;
    margin-top: 5px;
}

.swal2-modal .swal2-title {
    color: #f96332 !important;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    text-transform: none;
    position: relative;
    margin: 0 0 .4em;
    padding: 0;
    display: block;
    word-wrap: break-word;
}

.swal2-modal .swal2-confirm, .swal2-modal .swal2-cancel {
    border-width: 1px;
    border-radius: 30px;
    padding-right: 23px;
    padding-left: 23px;
    font-size: 0.8571em;
    line-height: 1.35em;
    border: none;
    margin: 10px 1px;
}


.swal2-modal .swal2-confirm  {
    background-color: #f96332 !important;
}


.swal2-modal .swal2-cancel {

    margin-left: 10px;
}


.panelPreHome {
    height: 50px !important;
}

.tree, .tree ul {
    margin:0;
    padding:0;
    list-style:none
}
.tree ul {
    margin-left:1em;
    position:relative
}
.tree ul ul {
    margin-left:.5em
}
.tree ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-left:1px solid
}
.tree li {
    margin:0;
    padding:0 1em;
    line-height:2em;
    color:#369;
    font-weight:700;
    position:relative
}
.tree ul li:before {
    content:"";
    display:block;
    width:10px;
    height:0;
    border-top:1px solid;
    margin-top:-1px;
    position:absolute;
    top:1em;
    left:0
}
.tree ul li:last-child:before {
    background:#fff;
    height:auto;
    top:1em;
    bottom:0
}
.indicator {
    margin-right:5px;
}
.tree li a {
    text-decoration: none;
    color:#369;
}
.tree li button, .tree li button:active, .tree li button:focus {
    text-decoration: none;
    color:#369;
    border:none;
    background:transparent;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    outline: 0;
}

.tree .now-ui-icons {
    color:#dc3545;
}

.statistics .info .info-title {
    font-size: 1.2em;
}

#plansTable>tbody>tr>td {
    padding: 5px 7px;
}

.subItemPrevisionale>td {
    padding-left:35px !important;
}

.btn-primary {
    background-color: #f96332;
    color: #FFFFFF !important;
}

.description, .card-description, .footer-big p, .card .footer .stats {
    color: #2c2c2c;
    font-weight: 400;
}

.text-muted {
    text-decoration: line-through !important;
}

.colorIN {
    color: green !important;
}
.colorOUT {
    color:red !important;
}

.boxInfoStats .stats {
    font-weight: 400 !important;
}

table.dataTable>thead>tr>th, table.dataTable>tbody>tr>th, table.dataTable>tfoot>tr>th, table.dataTable>thead>tr>td, table.dataTable>tbody>tr>td, table.dataTable>tfoot>tr>td {
    padding: 2px !important;
}

.card-chart .chart-area {
    min-height: 190px;
    height: auto !important;
}

.bootstrap-select>select.bs-select-hidden, select.bs-select-hidden, select.selectpicker {
    display: inline-block !important;
}

.wrapper {
    position: relative;
    top: 0;
    min-height: 100vh;
    height: 100%;
}

.card-pricing .card-title {
    margin-top: 0 !important;
}

.projectItem {
    font-weight: 500;
}